

#dyf-list{
	margin: 20px 0;
	padding: 0;	
}

#dyf-list ul{
	margin: 0;
	padding: 0;	
}

#dyf-list li{
	list-style-type: none;
	margin: 0;
	padding: 0;		
}

#dyf-list li.item{
	
	margin: 0 0 20px 0;
	padding: 0;	
}

.js #dyf-list li.item{
	float: left;
	width: 200px;	
}



#dyf-list li .img{
	display: block;
	float: left;
	width: 150px;
	overflow: hidden;	
}

.js #dyf-list li .img{
	float: none;
	width: auto;
	margin-right: 10px;	
}

#dyf-list li .img a{
	text-decoration: none;
	display: block;	
}

#dyf-list li .content{
	float: right;
	width: 250px;	
}

.js #dyf-list li .content{
	float: none;
	width: auto;
	margin-right: 10px;	
}

#dyf-list li.row .content h3{
	margin: 5px 0;	
}

#dyf-list li .content h3 a{
	text-decoration: none;
	color: black;	
}